.tooltip {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.tooltip .tooltiptext {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s;
    width: 150px;
    background-color: #383838;
    color: #FFFFFF;
    text-align: left;
    border-radius: 5px;
    padding: 10px;
    position: absolute;
    z-index: 10;
    top: 50%;
    right: 110%;
    -webkit-transform: translate(0px, -50%);
    -moz-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
}
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent #383838;
}

.tooltip.right .tooltiptext {
    left: 110%;
    right: unset;
}
.tooltip.right .tooltiptext::after {
    left: unset;
    right: 100%;
    border-color: transparent #383838 transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
